#!/usr/bin/env python
# -*- coding:utf-8 -*- 
# Author: hj
# softWare:pycharm
# fileName:qualifications_main.py
# createTime:2020/7/19 16:13

from flask import request,Flask
from flask_cors import CORS


from service.industry_info import industryOneRoute,industryTwoRoute
from service.select_qualification import qualificationsRoute

server = Flask(__name__)
server.config['JSON_AS_ASCII'] = False
CORS(server,supports_credentials=True) #跨域请求


industryOneRoute(server)
industryTwoRoute(server)
qualificationsRoute(server)


if __name__ == '__main__':
    server.run(debug=True,host='0.0.0.0',port=80,debug=True)